﻿body{
	background-image:url(parts/back.png);
	color:#000000;
	font-size:10pt;
	margin:5px;
}
table{
	font-size:10pt;
}
a:link{
	color:#0000FF;
}
a:visited{
	color:#5F00FF;
}
a:hover{
	color:#5F00FF;
}
a:active{
	color:#5F00FF;
}

.title{
	color:#000000;
	background-color:#40B0B0;
	font-size:10pt;
	font-weight:bold;
	height:28px;
	width:350px;
	padding:5px;
}
.menu{
	padding:6px;
}
.mtable{
	font-size:10pt;
	background-image:url(parts/backt.jpg);
}
.ptable{
	font-size:10pt;
	background-image:url(parts/backt.jpg);
	text-align:center;
}
.picex{
	color:#000000;
	font-size:15pt;
	font-weight:bold;
	text-align:center;
}
.pichi{
	text-align:center;
	width:480px;
}
.pictop{
	color:#000000;
	font-size:30pt;
	font-weight:bold;
	text-align:center;
	padding:6px;
}
.texttitle{
	color:#000000;
	font-size:15pt;
	font-weight:bold;
	text-align:left;
	padding:6px;
}
.textmain{
	background-color:#FFFFFF;
	color:#000000;
	font-size:9pt;
	text-align:left;
	padding:20px;
	vertical-align:top;
}
.gohome{
	font-size:20pt;
	font-weight:bold;
	padding:20px;
	text-align:center;
}